/* CSS Document */

div#nav_main {
  font-size: 11px;
  font-weight: bold;
  margin-top: 5px;
  }
div#shell {
	background-color: transparent;
	}	
div#nav_main_shell {
	margin-top: -5px;
	background-color: #FFFFFF;
	}
div#nav_breadcrumb_menu {
	height: 1em;
	vertical-align: middle;
	}	
div#sub_content {
	position: relative;
	padding: 0 5px 10px 5px;
	float: right;
	width: 280px;
	}
div.region_section_buller,
div.region_section_greymouth,
div.region_section_southwestland {
	width: 200px;
	margin: 15px 0 10px -10px;
	padding: 3px;
	}
div.float_right {
	float: right;
	margin: 5px 0 5px 5px;
	}
div.one_adcorp_vacancy_1 {
	position: relative;
	background-color: #E9E9E9;
	border: solid 1px #ADADAD;
	height: 450px;
	width: 740px;
	float: left;
	/* Use value below if exactly 3 Adcorp templates */
	/*margin-left: 3px;*/
	/* Use the value below if exactly 2 Adcorp templates*/
	/*margin-left: 65px;*/
	/* Use value below if exactly 1 Adcorp templates */
	margin-left: 1px;
	padding: 10px 10px;
	}
div.one_adcorp_vacancy_2 {
	position: relative;
	background-color: #F5F5F5;
	border: solid 1px #ADADAD;
	height: 720px;
	width: 370px;
	float: left;
	margin: 0px;
	padding: 10px 5px;
	}
div.top_vacancy_links {
	margin-top: 5px;
	padding: 10px 0;
	height: 85px;
	width: 100%;
	background-color: #FFF;
	position: absolute;
	left: 5px;
	top: 340px;
	}
div.top_vacancy_links_2 {
	margin-top: 5px;
	padding: 10px 0;
	height: 10px;
	width: 730px;
	background-color: #FFF;
	position: absolute;
	left: 15px;
	top: 535px;
	}
div.top_vacancy_links_3 {
	margin-top: 10px;
	padding: 10px 0;
	height: 70px;
	width: 730px;
	background-color: #FFF;
	position: absolute;
	left: 15px;
	top: 750px;
	}
	
div#vacancy_3 {
	height: 640px;
	}
	
div#vacancy_4 {
	height: 875px;
	}
div.adcorp_ad {
	height: 310px;
	}
div.adcorp_ad_southern_stars_shine {
	height: 500px;
	}
div.wide_image {
	width: 415px;
	text-align: center;
	background-color: #FFFFCC;
	margin: 0 -5px 0 0;
	}